Hello,<p style="margin: 0px; text-indent: 0px;"><br></p><p style="margin: 0px; text-indent: 0px;">I ran into the problem that I can't install plasmoids from the internet.</p>
<p style="margin: 0px; text-indent: 0px;"><br></p><p style="margin: 0px; text-indent: 0px;">I
tried installing it over the "Add Widgets..." dialog and then chose
Install New Widgets --> Download New Plasma Widgets. When I click on
the install button for a widget the busy cursor comes up for a few
seconds and when I click on Close to finish the following error message
pops up:</p>
<p style="margin: 0px; text-indent: 0px;">"Installation failed  Plasma Workspace"<br></p><p style="margin: 0px; text-indent: 0px;">"Installation of <span style="font-weight: 600;">/tmp/kde-buttman///102490-log-viewer.plasmoid</span> failed!"</p>



followed by:<br>"Installation failed  Plasma Workspace"<br>"Installation of <span style="font-weight: 600;">/tmp/kde-buttman///</span> failed!"<br><br>If I try to repeat the widget appears to be installed in the list of downloadable widgets.<br clear="all">



<br>Two days ago with the RC installed, that still worked.<br><br>Does anybody have the same problem? <br>Does anybody know how to fix it.<br><br>Thanks for your help.<br>Sascha